body{overflow-x:hidden;}
body{color: #000000; font-family: 'Montserrat', sans-serif; font-weight:400; padding:0px;margin:0px;line-height:1.2;}
h1, h2, h3, h4, h5, h6{font-family: 'Montserrat', sans-serif; font-weight:700;line-height:1.2;}
p, ul li, ol li{font-family: 'Montserrat', sans-serif; font-weight:400; font-size:16px; line-height:1.2;}
h1,h2,h3,h4,h5,h6{font-weight:700;}
p{font-weight:300;color:#000000;}
ul,ol,ul.list-inline,ul.unstyled{margin-left:0px;}
sub,sup,em,mark,small,strong{padding:0px;display:block;margin-bottom:5px;background-color:transparent;font-weight:700;position:relative;font-size:100%;line-height:initial;}
.thumbnail{padding:15px;border:0px;border-radius:0px;}
/*Helping Classes*/
.pad0{padding-left:0px !important;padding-right:0px !important;}
.border-top{border-top: 2px solid #ff3434;}
.border-bottom{border-bottom: 2px solid #000;}

strong{font-weight:700;}
a{color:#ff3434;transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;}
a:hover, a:focus, a:active{color:#ff3434; text-decoration:none;}
a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {color: inherit;text-decoration: none}
a:not([href]):not([tabindex]):focus {outline: none;}
.carousel-inner>.item>a>img,
.carousel-inner>.item>img{width: 100%;}
/*helper classes*/
.margauto{float:none; margin:auto;}
.pad0{padding-left:0px;padding-right:0px;}
.vcenter-wraper{display:table;}
.vcenter{display:inline-grid;float:none;vertical-align:middle;}

span.glpyhicon.glyphicon-search {transform: rotate(90deg);font-size: 16px;}
.border-top{border-top: 2px solid #ff3434;}
.border-bottom{border-bottom: 2px solid #000;}
.bggray{background:#e6e6e6 !important;}
.whitebg{background:#FFF !important;}

.vflex{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.vflex-center{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    align-items:center;
    min-height:450px;}
/*button css*/
.btn-xl{
    background-color:#1f218c;
    border:2px solid #1f218c;
    color:#ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    padding: 12px 15px;
    line-height: 1.15;
    display: inline-block;
    text-shadow:none;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    font-size:12px;
    border-radius:0px;
    text-align:center;
    letter-spacing:1px;
    text-transform:uppercase;
    }
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active{
    text-decoration:none;
    background-color:#df342e !important;
    border:2px solid #df342e !important;
    color:#fff !important;
    outline: none;
    }
.btn-xl.red{background-color:#df342e;border:2px solid #df342e;}
.btn-xl.red:hover,
.btn-xl.red:focus,
.btn-xl.red:active{background-color:#1f218c !important;border:2px solid #1f218c !important;}

.btn-xl.white{background-color:#fff;border:2px solid #fff;color:#000;}
.btn-xl.white:hover,
.btn-xl.white:focus,
.btn-xl.white:active{background-color:#1f218c !important;border:2px solid #1f218c !important;}


.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {outline: none;outline-offset: 0;}
.btn.active,
.btn:active{-webkit-box-shadow: none;box-shadow: none;}

#custom-search-input {width:100%;margin:0;padding: 0;}
#custom-search-input .input-group{width:100%;height: 36px;}
#custom-search-input .input-group-btn{position: absolute;height:inherit;width: 30px;z-index:9;}
#custom-search-input button {border: 0; background: none;padding:0px;position: relative;margin-bottom: 0;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;color:#000000;}
#custom-search-input button{left: 10px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-0-transform: translateY(-50%);transform: translateY(-50%);color:#000000;}
#custom-search-input button>span{color:inherit;}
#custom-search-input .search-query:focus + button {z-index: 3;}
#custom-search-input .search-query {padding-right: 10px;padding-left: 31px;margin-bottom: 0;-webkit-border-radius: 0px; -moz-border-radius: 0px;border-radius: 0px;}

#custom-search-input.right .search-query{padding-right:35px;padding-left:10px;}
#custom-search-input.right .input-group-btn{right:0px;}

header #custom-search-input .input-group-btn{height:100%;}
/* Form Field */
form .form-group {margin-bottom: 15px;width:100%;}
form .form-control {width:100%;color:#000000; font-size:12px;font-family: 'Montserrat', sans-serif; font-weight:400; border-radius: 0px;background-color:transparent;padding-left:10px;padding-right:10px;border: 2px solid #000000;}
form .control-label{color:#000000;font-family: 'Montserrat', sans-serif; font-weight:400;font-size:12px;margin-bottom: 10px;padding-top: 10px; letter-spacing:1px;}
form input.form-control {height: 36px;border: 2px solid #000000;}
form .btn-submit{margin-top:90px;}
/*Placeholder Webkit*/
input::-webkit-input-placeholder {color:#000000 !important ;font-family: 'Montserrat', sans-serif; font-weight:400; font-size:11px;}
input:-moz-placeholder {color:#000000 !important ;font-family: 'Montserrat', sans-serif; font-weight:400; font-size:11px;}
input::-moz-placeholder {color:#000000 !important ;font-family: 'Montserrat', sans-serif; font-weight:400; font-size:11px;}
input:-ms-input-placeholder {color:#000000 !important ;font-family: 'Montserrat', sans-serif; font-weight:400; font-size:11px;}
textarea::-webkit-input-placeholder{color:#000000 !important ;font-family: 'Montserrat', sans-serif; font-weight:400; font-size:11px;}
textarea:-moz-placeholder{color:#000000 !important ;font-family: 'Montserrat', sans-serif; font-weight:400; font-size:11px;}
textarea:-moz-placeholder{color:#000000 !important ;font-family: 'Montserrat', sans-serif; font-weight:400; font-size:11px;}
textarea:-ms-input-placeholder{color:#000000 !important ;font-family: 'Montserrat', sans-serif; font-weight:400; font-size:11px;}

/*Subscribe form*/
#block-webform-client-block-286 input {
    max-width: 100%;
	padding-right: 35px;
    padding-left: 10px;
	border: 1px solid #fff;
    color: #fff;
	font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
	background-color: transparent;
	line-height: 1.42857143;
	padding: 6px 12px;
}

#block-webform-client-block-286  h2{
	font-size: 10px;
    margin-bottom: 5px;
	color: #676767;
    margin-bottom: 0px;
    font-weight: 700;
	font-style: italic;
	font-family: 'Montserrat', sans-serif;
	margin-top: 0;
}


#block-webform-client-block-286 input::placeholder {
    color: #fff !important;
}
